.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #F0EEE7;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #F0EEE7;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #F0EEE7;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{border-bottom:0; background:#EAE6DC; display:block!important;margin-bottom: 20px;}div.catview div.cv_footer{background:#EAE6DC;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;display: none;}div.catview span.price{font:bold 17px 'Alegreya Sans', sans-serif; color:#333;}div.catview span.was_price{font:17px 'Alegreya Sans', sans-serif;margin-right: 20px;}div.catview span.gst{color:#999; font-size:10px; display: none;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important; text-align: center;position: relative;}div.catview div.item-cell h4.item-title a{color:#014022!important; text-transform: uppercase;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom: 0; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.catview div.item-cell > div {height: 100% !important;width: 100% !important;}div.catview div.image {background: none repeat scroll 0 0 #fff;box-shadow: 0 0 3px 0 #e5e5e5;height: 100% !important;padding: 8px;width: 100% !important;}.catview div.item-cell {display: inline-block;margin: 0 7px;max-width: 294px;width: 100% !important;position: relative;}.catview .price > span.gst{display: none;}div.price-wrap {text-align: center;}.site-highlight.featured.special{color:#FFFFFF;font-size: 16px;font-family: 'Alegreya Sans', sans-serif;font-weight: 800;}div.item-row div.item-cell div.promotion {height: auto !important;left: 0;margin: auto;max-width: 264px;position: absolute;right: 0;top: -14px;width: 100%;}@media screen and (max-width: 640px) {div.catview div.item-cell img{width: 100% !important;}}#c61.component_ProductDisplay_CatView2 {
 } .catview div.item-cell {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
float: left;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
.catview div.item-cell > div:first-child {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
.catview div.item-cell > div:nth-child(2) {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.catview div.item-cell > div:last-child {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c213 h1 {
margin: 0px;
} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .subcat_menu {
list-style-type: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c886.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } 
